﻿Copyright (c) (2014) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Tektronix TPS 2024B: (1 yr) VER RS-232 /5820+5Ch
DATE:                  2014-02-04 08:48:10
AUTHOR:                Fluke
REVISION:              $Revision: 19204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       71
CONFIGURATION:         Fluke 5820A
CONFIGURATION:         Fluke Ocal (5Ch)
=============================================================================
#
#  Procedure Author:
#        VY, GMO
# 
#  Source(s):
#        TPS2000 Series Digital Storage Oscilloscopes
#        Service Manual, PN 071-1465-01
# 
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment Required:
#        Power Splitter, 1 kHz to 500 MHz, 6 dB insertion loss,
#          output tracking: <0.25 dB, equivalent output
#          SWR: <1.22, HP/Agilent 11667A or equivalent
#          N(f) all ports
#        N(m) to BNC(f) adapter, 3 sets
#        50 Ohm feed through terminator, 2 sets
#        50 Ohm BNC(m)-(m) cable, 10 inch long, 2 sets
# 
# The procedure was tested using:
#
#        Model No  : Tektronix TPS2024B
#        Serial No : C010011
#        Options   :
#        Firmware  : CF:91.1CT  FV:v11.06 TPS2PWR1:v1.00
#
# Average run time during testing :  10 min
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5820         *                                                 S
  1.003  O_CAL        Mode = LeveledSine; Channel = 4
  1.003  O_CAL        +Freq = 100 MHz; Voltage = 1 Vpp
  1.004  ENDIF

  1.005  MATH         @UUT_Model = "TPS 2024B"
  1.006  MATH         @Bandwidth = "200 MHz"
  1.007  MATH         @NumChan = 4
  1.008  MATH         @CalDev    = "Fluke 5820A"
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub UUT RS-232 Connection DTE DB9 (m) /58xx
  1.011  CALL         Sub Tek TPS 2000 VER RS-232 /O_CAL+5Ch

  1.012  END
